## org.apache.poi.hssf
Class OldExcelFormatException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.lang.RuntimeException
                  java.lang.IllegalArgumentException
                      org.apache.poi.OldFileFormatException
                          org.apache.poi.hssf.OldExcelFormatException

All Implemented Interfaces:
  java.io.Serializable

    public class OldExcelFormatException

extends OldFileFormatException

See Also:
  Serialized Form

Constructor Summary
`OldExcelFormatException(java.lang.String s)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### OldExcelFormatException

    public OldExcelFormatException(java.lang.String s)

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.